Strophe 0.13 XMPP client library

Data Fields
Hash_DRBG_CTX Struct Reference

## Data Fields
uint8_t | V [seedlen]
uint8_t | C [seedlen]
uint32_t | reseed_counter

## Field Documentation

## ◆ V

uint8_t Hash_DRBG_CTX::V[seedlen]

## ◆ C

uint8_t Hash_DRBG_CTX::C[seedlen]

## ◆ reseed_counter

uint32_t Hash_DRBG_CTX::reseed_counter

The documentation for this struct was generated from the following file:

- rand.c